

/* Put your custom styles here */

.rh_galleryimgbkg01
{
    background-color: rgba(0, 0, 0, 0.75);
    height: 300px;
    background-image: url('../media/gallery/projects/bigadventure/folder_01.png');
    background-repeat: no-repeat;
    background-origin: padding-box;
    background-position: center 5px;
    letter-spacing: 4px;
    width: 270px;
}

.rh_galleryimgbkg02
{
    background-color: rgba(0, 0, 0, 0.75);
    height: 300px;
    background-image: url('../media/gallery/projects/bigadventure/folder_01.png');
    background-repeat: no-repeat;
    background-origin: padding-box;
    background-position: center 5px;
    letter-spacing: 4px;
    width: 100%;
}

@media (min-width:1600px)
{
    .rh_galleryimgbkg01
    {
        background-color: rgba(0, 0, 0, 0.75);
        height: 300px;
        background-image: url('../media/gallery/projects/bigadventure/folder_01.png');
        background-repeat: no-repeat;
        background-origin: padding-box;
        background-position: center 5px;
        letter-spacing: 4px;
        width: 270px;
    }
}

